@charset "utf-8";

body{ margin:0px; padding:0px; background-color: #292929;font-family: Roboto,Arial,sans-serif;
}

.med{
	height: 170px;
  margin: 10px !important;
	background-color: #292929;
	margin: 0 auto;
	margin-top: 10px;
}
.med img {
}



.med_bonos{
	height: 450px;
	width: 300px;
	background-color: #292929;
}
.med_bonos img {
}

.med_bonos img{
	margin-left: 6px;

	margin-top: 6px;
	margin-top: 5px;
}
table{
	font-family: Arial;
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;

}
tr{
	border-bottom: 1px dotted #FFFFFF;
	text-align: left;
}
.med table {
	text-align: left;
	font-size: 16px;

}
.med table tr{

	font-size: 16px;
}
.med table tr.nomb{
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	height: 20px;

}

.med table tr.nomb_bon{
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	height: 26px;

}

.med table tr.val{
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;

}
